<script setup>
import Header from "../components/Header.vue";
import UserListHeader from "../features/users/components/UserListHeader.vue";
import UserListTable from "../features/users/components/UserListTable.vue";
</script>

<template>
  <div class="relative min-h-dvh flex-1">
    <Header title="Users" />
    <main class="bg-white p-4">
      <UserListHeader />
      <UserListTable />
    </main>
  </div>
</template>
